/* CSS Document © (mt) Media Temple, Inc. All rights Reserved. */

/* clearme! */
/* self-clear floats */
.clearme:after {
    content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clearme { /* IE6 */
    height: 1%;
    }
*:first-child+html .clearme { /* IE7 */
    min-height: 1px;
    }
/* clearme! */

body {
	font: normal 11px "Lucida Grande", Arial, Helvetica, sans-serif;
	background: #fff url('images/mtkb_v6_bodybg.gif') repeat-x center top;
	color:#333;
	text-align:center;
	}

a em, legend b, #kbsearch label em {
	position:absolute;
	left:-9999em;
	}
a, a:visited {
	color:#0851a3;
	text-decoration:none;
	}
a:hover, a:focus {
	text-decoration:underline;
	}
	
.clearfix {
	clear:both;
	height:0px;
	overflow:hidden;
	font-size:0px;
	line-height:0px;
	}
	


#content, #footer {
	
	text-align:left;
	width:955px;
	margin:0 auto;
	}
	
	/* video content - changes layout width to accomodate video KBs */
	
	body.hasvideo div#content { width:1035px !important }
	
	body.hasvideo .maincontent {
	float:left;
	padding:0 20px 0 0;
	width:800px !important;
	border-right:1px solid #ededed;
	}
	
	body.hasvideo #subhead {
	width:100%;
	background:url(images/topnavbg-wide.gif) no-repeat left bottom !important;
	}
	
	/* end video hack */

/* mt v6 footer */
.mtfooter { width:955px; margin:0 auto; text-align:left; padding-top:40px; display:block;}

#copyright p { display:block; margin:0; padding:0; width:220px; height:17px; background-repeat:no-repeat;line-height:normal; background-position:-3px 0px;}
#copyright p span { position:absolute; text-indent:-6000px; }

/* end mt v6 footer */

#nav {
	padding:88px 0 0 0;
	}

#nav ul li, #subnav ul li, #footerLinks li {
	display:block;
	float:left;
	}

ul#custLinks, .copyright {
	float:right;
	}

#subhead {
	width:100%;
	background:url(images/topnavbg.gif) no-repeat left bottom;
	}

#subhead h1 {
	margin: 0 10px;
	font: normal 25px "Myriad Pro", "Myriad", Tahoma, Verdana, sans-serif;
	letter-spacing: -1px;
	float:left;
	}

#subhead h1 a {
	color:#222;
	text-decoration:none;
	}
#subhead h1 a b, #subhead h1 a:visited b, #subhead h1 a:link b {
	font-weight:normal;
	color:#8d1c1c;
	}

#subnav {
	float:right;
	font-size:12px;
	color:#777;
	}

#subnav ul li {
	margin:0 10px 0 15px;
	}

#subnav a, #subnav a:visited {
	color:#777;
	display:block;
	padding:20px 0 12px 0;
	}

#subnav a:hover, #subnav a:focus, #subnav a.active {
	color:#8d1c1c;
	text-decoration:none;
	background:url(images/subnav_active.gif) no-repeat 50% 96%;
	}

.rightbar .maincontent {
	float:left;
	padding:0 20px 0 0;
	width:720px;
	border-right:1px solid #ededed;
	}
.rightbar .sidebar {
	float:right;
	margin:10px 0 0;
	}



.maincontent {
	margin:20px 0 0;
	}
*html .maincontent {
	overflow-x:auto; overflow-y:hidden;
	}

#kbsearch {
	width:720px;
	position:relative;
	background:url(images/searchbox_bg2.png) no-repeat center top;
	padding:25px 0;
	/*height:75px;*/
	}
#kb_search_form {
	margin:0 25px;
	}
#kb_search_filters {
	padding:10px 0 0;
	}
	

.kbsearch_label {
	display:block;
	border:3px solid #d4e1ee;
	width:542px;
	weight:35px;
	}
#kb_search_val {
	width:520px;
	padding:10px;
	color:#9a9da8;
	font-size:15px;
	background:#fff url(images/kbsearch_bg.gif) repeat-x center top;
	border:1px solid #ccc;
	margin:0px;
	}
*html #kb_search_val {
	margin:-1px 0;
	}
a.kbsearch_bttn {
	display:block;
	width:113px;
	height:40px;
	background:url(images/kb_sprites.png) no-repeat -487px 0px;
	float:right;
	margin-top:5px;
	}
a.kbsearch_bttn:hover, a.kbsearch_bttn:active, a.kbsearch_bttn:focus {
	background-position:-600px 0;
	}
#kb_search_filters label {
	display:block;
	float:left;
	color:#8a8d95;
	margin-right:8px;
	line-height:200%;
    white-space: nowrap;
	}
#kb_search_filters label input {
	/*display:block;*/
	/*float:left;*/
	}
#kb_search_filters label:hover, label:hover {
	color:#0851a3;
	cursor:pointer;
	}

#kb_livesearch {
	position:absolute;
    z-index: 101;
	width:720px;
	top:115px !important;
	margin:0 -25px;
	text-align:center;
	}
	
/* livesearch */
.res_word, .res_word_2 {
       display:inline !important;
}

	
/* Start livesearch drop-down loading spinner overlay */
/* The loading spinner for the drop-down will need to use dynamic dimensions for positioning. */
.kbls_loader {
	position:absolute;
	top:0;
	left:27px;
	width:665px;
	text-align:center;
	background:#ebf7ff url(images/search_spin1.gif) no-repeat 50% 50%;
	filter:alpha(opacity=50);
	-moz-opacity: 0.6;
	opacity: 0.6; 
	}
*html .kbls_loader {
	background-position:50% 43%
	}
.kbls_loader p {
	display:block;
	margin:240px 0;
	font-size:16px;
	font-weight:bold;
	color:#000;
	}
/* End livesearch drop-down loading spinner overlay */

.kbls_subnav {
	width:120px;
	float:right;
	margin:0 10px;
	background:#fafdff;
	border:1px solid #deeaf7;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	height:25px;
	overflow:hidden;
	}
.kbls_subnav b {
	margin:3px 10px;
	display:block;
	float:left;
	padding:3px 0 0;
	}
.kbls_subnav label {
	display:block;
	float:left;
	margin:3px 10px;
	line-height:200%;
	}
.kbls_subnav label input {
	display:block;
	float:left;
	}

a.kbls_close {
	display:block;
	float:right;
	margin:3px 10px;
	padding:3px 0 3px 15px;
	color:#999;
	background:url(images/kb_sprites.png) no-repeat -150px -746px;
	}

.kbls_body {
	width:100%;
	background:url(images/livesearch_bg.png) repeat-y center top;
	}
.kbls_nav {
	width:100%;
	padding:0 0 17px;
	background:url(images/livesearch_bg2.png) no-repeat center bottom;
	}
.kbls_navbody {
	width:665px;
	margin:0 auto;
	text-align:left;
	padding:5px 0;
	background-color:#ebf7ff;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	}
.kbls_legend {
	display:block;
	float:left;
	margin:0 10px;
	color:#7c838d;
	}
#kb_livesearch dl {
	margin:0;
	padding:0;
	width:665px;
	margin:0 auto;
	text-align:left;
	}
#kb_livesearch dt {
	margin:0;
	padding:13px 0 0;
	font: normal 10px "Lucida Grande", Arial, Helvetica, sans-serif;
	background:#f2faff url(images/livesearch_bg3.png) repeat-x center top;
	color:#888;
	}
/*
#kb_livesearch dt a {
	display:block;
	position:absolute;
	top:0;
	right:40px;
	color:#000;
	padding:5px 5px 5px 20px;
	background:#ddd url(images/kb_sprites.png) no-repeat -144px -744px;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomleft:8px;
	-moz-border-radius-bottomright:8px;
	 -moz-opacity: 0.50; opacity:.50; filter: alpha(opacity=50);
	 z-index:1000;
	}
*/
#kb_livesearch dt span {
	position:absolute;
	left:-9999em;
	}
#kb_livesearch dd {
	float:none;
	width:100%;
	/*height: 85px;*/
	padding:0;
	background-color:#f2faff;
	border-bottom:1px solid #d3dee5;
	}
#kb_livesearch dd.even {
	background-color:#f8fcff;
	}
#kb_livesearch dd a {
	margin:0;
	padding:10px 0;
	border:none;
	}
#kb_livesearch dd a:hover, #kb_livesearch dd a:focus {
	background-color:#ebf7ff;
	}
#kb_livesearch dd p {
	font-size:10px;
	}
#kb_livesearch dd p b {
	font-size:15px;
	font-weight:normal;
	padding:0;
        margin:0 0 5px 0;
	}
a.kbls_prev, a.kbls_next {
	display:block;
	float:right;
	width:57px;
	height:20px;
	margin-right:10px;
	}
a.kbls_prev { background:url(images/kb_sprites.png) no-repeat -543px -300px; }
a.kbls_next { background:url(images/kb_sprites.png) no-repeat -543px -400px; }
a.kbls_prev:hover { background-position: -600px -300px; }
a.kbls_next:hover { background-position: -600px -400px; }

#searchspinner1 {
	display:block;
	position:absolute;
	top:40px;
	right:160px;
	}
#searchspinner2 {
	display:block;
	position:absolute;
	top:40px;
	right:112px;
	}
/* end livesearch */

.maincontent dl {
	display:block;
	margin:20px 5px 0;
	}
.maincontent dt {
	display:block;
	padding:7px 15px;
	font: normal 16px "Myriad Pro", "Myriad", Tahoma, Verdana, sans-serif;
	color:#8d1c1c;
	background:url(images/kb_h3bg.gif) no-repeat center top;
	}

a.kb_rss {
	display:block;
	width:17px;
	height:16px;
	background:url(images/kb_sprites.png) no-repeat 0px -700px;
	float:right;
	}
a.kb_rss:hover, a.kb_rss:focus {
	background-position: 0px -716px;
	}
.maincontent dd {
	display:block;
	float:left;
	width:33%;
	padding:17px 0;
	border-bottom:1px solid #ededed;
	margin-left: 0;
	}
.maincontent dd a {
	display:block;
	margin:0;
	border-left:1px solid #ededed;
	}
.default .maincontent dd a {
	height:63px;
	overflow:visible;
	}
*html .default .maincontent dd a {
        width:100%;
        height:65px;
        overflow:hidden;
	text-overflow:ellipsis;
        background-position: 20px 15px;
        }
.maincontent dd a:hover, .maincontent dd a:focus {
	text-decoration:none;
	background-color:#f9f9f9;
	}
.maincontent dd p {
	display:block;
	padding:10px 0;
	margin:0 10px 0 65px;
	color:#777;
	}
.maincontent dd p b {
	display:block;
	font-size:12px;
	line-height:14px;
	color:#414452;
	}
	
.kb_browse dt {
	color:#777;
	}
.kb_browse dt b {
	font-weight:bold;
	color:#555;
	}
.kb_browse dd {
	float:none;
	width:100%;
	padding:0;
	border:none;
	}
.kb_browse dd a {
	margin:0;
	padding:20px 0;
	border-left:none;
	margin:0 5px;
	border-bottom:1px solid #ededed;
	}
.kb_ico {
	display:block;
	width:50px;
	height:50px;
	float:left;
	text-align:right;
	font-size:16px;
	font-weight:bold;
	color:#aaa;
	padding-top:10px;
	}
.kb_browse dd p {
	font-size:10px;
	}
.kb_browse dd p b {
	font-size:15px;
	font-weight:normal;
	padding:0;
        margin: 0 0 5px 0;
	}

/* if cat currently browsing contains subcats */
#kb_browse_subcat {
	font:13px normal "Lucida Grande", "Lucida", Arial, Helvetica, sans-serif;
	line-height:150%;
	padding:13px 23px 15px;
	margin:0 5px;
	border-bottom: 3px solid #ededed;
	}
#kb_browse_subcat li {
	display:block;
	width:33%;
	float:left;
	margin:8px 0;
	}
#kb_browse_subcat li a, #kb_browse_subcat li a:focus, #kb_browse_subcat li a:hover, #kb_browse_subcat li a:visited  {
	display:block;
	height:16px;
	padding-left:27px;
	background:url(images/catsm.gif) no-repeat left top;
	color:#425f75;
	}
/* end */

.kb_results_paging {
	display:block;
	width:40%;
	float:right;
	}
.kb_results_paging a.kbls_next, .kb_results_paging a.kbls_prev {
	float:right;
	margin-right:0;
	}

ul.pagelist {
	display:block;
	float:right;
	margin:2px 10px 0;
	border-right:1px solid #ddd;
	}
ul.pagelist li {
	display:inline;
	font-size:14px;
	border-left:1px solid #ddd;
	}
ul.pagelist li a, ul.pagelist li a:visited {
	padding:0 5px;
	color:#888;
	background:none;
	}
ul.pagelist li a:hover, ul.pagelist li a:focus, ul.pagelist li a.active {
	color:#000;
	}

.results_meta {
	display:block;
	float:left;
	font-size:14px;
	padding:2px 0 0;
	}

.kb_em {
	color:#505a74; font-weight:bold; 
	}

.article {
	background:url(images/kb_sprites.png) no-repeat 20px 13px;
	}
.video {
	background:url(images/kb_sprites.png) no-repeat 20px -188px;
	}
img.video {
	margin:0 10px;
	}

#search_results img.article {
       display: none;
}
 
#search_results img.video {
       background:url(images/kb_video.gif);
       width: 22px;
       height: 13px;
}

.sidebar {
	padding:0 10px 0 20px;
	}
.sidebar ul ul {
       margin-left: 15px;
}

.sidepod {
	margin:17px 0 0;
	padding:15px 0;
	width:180px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#f3f3f3
	}
.slimpod {
	margin:17px 0 0;
	padding:10px 0;
	width:180px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#f3f3f3
	}
.toppod {
	background:#f3f3f3 url(images/sidenav_fade.png) no-repeat center top;
	}

#kb_sidenav dt.kb_category_id_2 { margin-top:0px; }

#kb_sidenav a, #kb_sidenav a:visited {
	display:block;
	padding:3px 0 3px 12px;
	color:#777;
	background:url(images/kb_sprites.png) no-repeat -300px -593px;
	}
#kb_sidenav a:hover, #kb_sidenav a:focus {
	color:#8d1c1c;
	text-decoration:none;
	background-position: -297px -593px;
	}
#kb_sidenav a.active {
	font-weight:bold;
	color:#8d1c1c;
	padding:3px 0 3px 3px;
	background:#fff;
	border:1px solid #ccc;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	}
	
	#kb_sidenav ul li { display:inline;}
#kb_sidenav ul li a, #kb_sidenav ul li a:visited {
	color:#333;
	padding:3px 0 3px 24px;
	background-position:-285px -693px;
	}
#kb_sidenav ul li a:hover, #kb_sidenav ul li a:focus {
	background-position:-282px -693px;
	}

#kb_sidenav dl {
	margin:0 8px 0 15px;
	}

#kb_sidenav dt {
	display:block;
	font-size:12px;
	padding:5px 0 5px 25px;
	color:#222;
	}
#kb_sidenav dd {
	margin-left: 0;
	}

#kb_sidenav ul {
	display: none;
	}

#kb_sidenav ul.expanded {
	display: block;
	}

.kb_category_id_3 {
	background:url(images/kb_sprites.png) -150px -45px;
	}
.kb_category_id_2 {
	background:url(images/kb_sprites.png) 0px -295px;
	margin:15px 0 0;
	}

#kb_artnav {
	font-size:12px;
	}
#kb_artnav.slimpod {
	font-size:11px;
	}
#kb_artnav > ul {
	margin: 0;
}
#kb_artnav li {
	display:block;
	margin:0 10px;
	}
#kb_artnav li a, #kbartnav li a:visited {
	display:block;
	color:#104281;
	padding:5px 5px 5px 30px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}
#kb_artnav li a:hover, #kb_artnav li a:focus {
	color:#222;
	text-decoration:none;
	background-color:#f8f8f8;
	}
.artnav0 { background:url(images/kb_highlight.gif) no-repeat 5px 50%; color:#8d1c1c !important; }
.artnav1 { background:url(images/kb_sprites.png) no-repeat -445px -745px; }
.artnav2 { background:url(images/kb_sprites.png) no-repeat -145px -245px; }
.artnav3 { background:url(images/kb_sprites.png) no-repeat -145px -345px; }
.artnav4 { background:url(images/kb_sprites.png) no-repeat -445px -646px; }
.artnav5 { background:url(images/kb_sprites.png) no-repeat -145px -545px; }
.artnav6 { background:url(images/kb_sprites.png) no-repeat -143px -445px; }

.kbrating {
	margin:0 10px 0 15px;
	}

#kb_rating h3 {
	font-size:12px;
	font-weight:normal;
	padding:0 0 5px 17px;
	background:url(images/kb_sprites.png) no-repeat 0px -400px;
	color:#222;
	}
#kb_rating h3 em {
	font-size:10px;
	font-style:normal;
	color:#6a7080;
	}
.art_rating {
	display:block;
	height:17px;
	background:#fff;
	padding:5px 10px;
	margin:5px 3px 0 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	}
.art_rating li {
	display:block;
	float:left;
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	width:50%;
	}
.art_rating span {
	margin:0 20px 0 0;
	}

.art_rating .pos {
	color:#008106;
	background:url(images/kb_sprites.png) no-repeat 50px -500px;
	}
.art_rating .neg {
	color:#a94040;
	background:url(images/kb_sprites.png) no-repeat 50px -600px;
	}
#kb_rating fieldset legend {
	display:block;
	font-size:12px;
	color:#535b6d;
	padding:10px 0 5px;
	margin:0;
	}
#kb_rating label {
	display:block;
	float:left;
	margin:0 5px 0 0;
	padding:3px 0 0;
	}
a.kb_rate_bttn {
	display:block;
	float:right;
	width:57px;
	height:20px;
	margin:3px 5px 0 0;
	background:url(images/kb_sprites.png) no-repeat -543px -500px;
	}
a.kb_rate_bttn:hover, a.kb_rate_bttn:focus {
	background-position:-600px -500px;
	}

#kb_rating_why {
       display: none;
}
#ratingwhy {
	width: 150px;
}

#kb_related dl {
	display:block;
	margin:0 15px;
	}
#kb_related dt {
	display:block;
	font-size:13px;
	padding:0 0 10px 20px;
	background:url(images/kb_sprites.png) no-repeat -150px -150px;
	color:#222;
	}
#kb_related dd {
	margin:0;
	border-top:1px solid #ddd;

	}
#kb_related a {


	display:block;
	font-size:10px;
	margin:0;
	padding:13px 5px;
	color:#9ba2b5;
	}
#kb_related a b {
	padding: 0 0 3px 0;
	display:block;
	font-size:11px;
	line-height:12px;
	color:#485064;
	}
#kb_related .read_art {
	display:block;
	width:87px;
	height:20px;
	margin:10px 0 0;
	background:url(images/kb_sprites.png) no-repeat -513px -200px;
	}
#kb_related a:hover .read_art, #kb_related a:focus .read_art {
	background-position:-600px -200px;
	}
#kb_related a:hover, #kb_related a:focus {
	text-decoration:none;
	background:#f9f9f9;
	}


.kb_page {
	margin:15px 10px 0;
	min-height: 900px;
	}
	
.kb_page_meta {
	display:block;
	background:#f3f3f3;
    margin-bottom: 10px;
	padding:10px;
	-webkit-border-radius:9px;
	-moz-border-radius:9px;
    border-radius:9px
	}
.kb_page_meta ul {
	margin:0 !important;
	padding:0 !important;
	}
.kb_page_meta ul li {
	display:block;
	float:left;
	font-size:12px;
	margin:0 20px 0 10px !important;
	padding:0;
	background:url(images/kb_sprites.png) no-repeat;
	}

    .kb_page_meta ul li.meta1 { background-position:-300px -496px; max-width: 185px; overflow: none; }
    .kb_page_meta ul li.meta2 { background-position:-300px -196px; }
	.kb_page_meta ul li.meta3 { background-position:-300px  -96px; }
	.kb_page_meta ul li.meta4 { background-position:-300px    6px; max-width: 162px; overflow: none; }

	.kb_page_meta ul li.Easy     { background-position:-300px -196px; }
	.kb_page_meta ul li.Medium   { background-position:-300px -296px; }
	.kb_page_meta ul li.Hard     { background-position:-300px -396px; }

/* attention, future generations: the svc-icon-sprite graphic
   has each badge on the 64th pixel of the image, so 0, -64px
   should equate to the second badge. however for spacing pur-
   poses, we need to ADD 4px to that number to line things up */


.meta_dv_40 ul li.meta1,
.meta_dv_35 ul li.meta1,
.meta_dv_30 ul li.meta1,
.meta_dv_20 ul li.meta1{
        background: url(/images/svc-icon-sprite.png) no-repeat;
        background-position:0 -60px;
    }
.meta_gs ul li.meta1 {
        background: url(/images/svc-icon-sprite.png) no-repeat;
        background-position:0 4px;
    }
.meta_procdn ul li.meta1 {
        background: url(/images/svc-icon-sprite.png) no-repeat;
        background-position:0 -188px;
    }
.meta_ve ul li.meta1 {
        background: url(/images/svc-icon-sprite.png) no-repeat;
        background-position:0 -124px;
    }


/* end badge sections */


	
.kb_page_meta li p {
	display:block;
	font-size:12px;
	color:#000;
	padding: 0 0 0 25px !important;
	margin:0 !important;
	}
.kb_page_meta li em {
	display:block;
	font-size:9px;
	line-height:10px;
	font-style:normal;
	text-transform:uppercase;
	color:#666;
    color: rgba(0,0,0, 0.5);
	}
	
.kb_page h1 {
	font-size:24px;
	letter-spacing:-1px;
	font-weight:bold;
	margin: 0 0 15px;
	color:#0851a3;
	}

.kb_page hr {
	display:block;
	width:100%;
	height:5px;
	margin:40px 0 0;
	border:none;
	background:#f3f3f3;
	color:#f3f3f3;
	}	
.kb_page p {
	margin:0 0 20px 0 !important;
	font-size:12px;
	line-height:150%;
	color:#3f4045;
	}
.kb_page h2 {
	font-size:16px;
	color:#828690;
	margin:0 0 15px 0;
	padding-bottom:5px;
	border-bottom:1px solid #ededed;
	}
.kb_page h3 {
	font-size:14px;
	color:#000;
	margin:0 0 10px 0;
	}
.kb_page pre code {
	display:block;
	margin:0 15px 20px 15px;
	padding:30px;
	overflow:auto;
	color:#fff;
	background:#222	url('images/codeshine.png') no-repeat -17px top;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font-size:12px;
        font-weight:normal !important;
	}
/* codebox input/output/script/blank styles */
.kb_page pre code.code-input { background:#222	url('images/codeshine-in.png') no-repeat -17px top; }
.kb_page pre code.code-output { background:#222	url('images/codeshine-out.png') no-repeat -17px top; }
.kb_page pre code.code-script { background:#222	url('images/codeshine-script.png') no-repeat -17px top; }
.kb_page pre code.code-blank { background:#222	url('images/codeshine-blank.png') no-repeat -17px top; }

*html .kb_page code {
	overflow-x:auto; overflow-y:hidden;
	}
.kb_page pre {
	display:block;
	width:100%;
	overflow:auto;
	}
*html .kb_page pre {
	overflow-x:auto;
	overflow-y:hidden;
	padding-bottom:20px;
	}
.kb_page blockquote {
	display:block;
	margin:2em 2em;
	padding:2em;
	border:1px solid #eee;
	background:#f9f9f9;
	text-indent:none;
	}
	
	
	
	.kb_page_body {color:#747780; font-size:12px;}
	.kb_page_body  img{ max-width:700px;}
	
	.kb_page_body ul {
	display:block;
	margin:2em 0em 2em 2em !important;
	list-style:outside disc;
	color:#5a5c63;
	font-size:13px; font-weight:bold;
	}
.kb_page_body ul ul {
	margin:1em 0 1em 2em !important;
	
	list-style:circle;
	font-size:12px; font-weight:bold; color:#666;
	}
.kb_page_body ul ul ul {
	list-style:square;
	font-size:11px; font-weight:normal;
	color:#999;
	margin:1em 0 1em 2em !important;
	}
.kb_page_body li {
	margin:1em 0;
	}

.kb_page_body ol {
	display:block;
	margin:2em 0em 2em 2em !important;
	color:#5a5c63;
	font-size:13px; font-weight:bold;
	list-style:outside decimal;
	}
.kb_page_body ol ol {
	margin:1em 0 1em 2em !important;
	
	font-size:12px; font-weight:bold; color:#666;
	list-style: lower-alpha;
	}
.kb_page_body ol ol ol {
	list-style: lower-roman;
	font-size:11px; font-weight:normal;
	color:#999;
	margin:1em 0 1em 2em !important;
	}
	
	.kb_page_body table { margin:0 0 20px 0; width:100%;}
	.kb_page_body table th { background-color:#e2e2e2; border-bottom:1px solid #ddd; padding:6px; text-align:left; font-size:12px; font-weight:bold; color:#333;}
	.kb_page_body table td { padding:6px; font-size:12px; color:#747780; border-bottom:1px solid #e2e2e2; background-color:#f5f5f5;}
	
	
	
	
.kb_page ul {
	display:block;
	margin:2em 2em;
	list-style:outside disc;
	}
.kb_page ul ul {
	margin:1em 2em 0;
	padding-bottom:1em;
	list-style:circle;
	}
.kb_page ul ul ul {
	list-style:square;
	}
.kb_page li {
	margin:1em 0;
	}

.kb_page ol {
	display:block;
	margin:2em 2em 0;
	list-style:outside decimal;
	}
.kb_page ol ol {
	margin:1em 2em 0;
	padding-bottom:1em;
	list-style: lower-alpha;
	}
.kb_page ol ol ol {
	list-style: lower-roman;
	}

.kb_parent_cats ul {
	display: none;
        }
.kb_parent_cats ul, .kb_parent_cats ul li {
	margin:0 0 10px;
	padding:0;
	}
.kb_parent_cats li {
	display:inline;
	color:#888;
	}
.kb_parent_cats li a, .kb_parent_cats li a:visited {
	color:#888;
	}
.kb_parent_cats li.bcnav a, .kb_parent_cats li.bcnav a:visited {
	color:#333;
}


.kb_page_body {
	padding:10px 0 0;
	}
	
	
	

#kb_comments h1 {
	font-size:18px;
	margin:30px 0 0;
	padding:0 0 0 45px;
	width:200px;
	height:35px;
	background:url(images/kb_sprites.png) no-repeat 5px -100px;
	}
#kb_comments ol {
	margin:0;
	padding:0;
	}
#kb_comments ol li {
	display:block;
	padding:15px 0;
	margin:8px 0 0;
	list-style:none;
	background-color:#f3f3f3;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	}
#kb_comments ol li p {
	display:block;
	font-size:11px;
	line-height:16px;
	font-weight:normal;
	margin: 0 30px !important;
	}
#kb_comments ol li p b {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#000;
	}
	
.kb_commentform {
	margin:30px 0 0;
	padding-bottom:15px;
	background:#f3f3f3;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	}
#kb_comments .kb_commentform span {
	font-size:15px;
	font-weight:bold;
	color:#555;
    display: block;
	border-bottom:1px solid #ddd;
	padding:8px 15px 8px 33px;
	margin:0;
	background:#eee url(images/kb_sprites.png) no-repeat -140px -240px;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	}
#kb_comments .kb_commentform span em {
	font-size:11px;
	font-weight:normal;
	font-style:normal;
	color:#888;
	float:right;
	}
	
.kb_commentform label {
	display:block;
	width:110px;
	margin:0 10px;
	padding:8px 0 0;
	font-size:12px;
	color:#222;
	float:left;
	text-align:right;
	}
.kb_commentform input, .kb_commentform textarea {
	width:540px;
	background:#fff;
	border:1px solid #ddd;
	padding:3px 0;
	margin:6px 20px 0 0;
	}
	
.kb_commentform textarea {
	max-width:540px;}
*html .kb_commentform input, *html .kb_commentform textarea {
	width:500px;
	}
.defaultcopy {
	font-size:11px;
	font-style:normal;
	color:#828690;
	}
	

#captchaImg {
	margin:5px 10px 0 0; width:132px;
	}
#captcha {
	width:398px;
	}
*html #captchaImg {
	float:left;
	}
*html #captcha {
	width:360px;
	}
	
a.kb_submit {
	display:block;
	width:113px;
	height:40px;
	background:url(images/kb_sprites.png) no-repeat -487px -100px;
	margin:5px 25px 0;
	}
a.kb_submit:hover, a.kb_submit:focus {
	background-position:-600px -100px;
	}

.commentError { 
	display:block;
	margin:15px 30px;
	padding:10px;
	color:#8d1c1c;
	background:#fffdd6 url('images/warning_16.gif') no-repeat 14px 50%;
	text-indent:35px;
	border:1px solid #f3f1cc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	}

.ac_replace { font-weight: bold; color:#000; background-color:#e2e2e2; }

code .ac_replace {color:#fff !important; background-color:transparent !important; } 

.screenshot_callout { color:#000; font-weight:bold;  }

.required { font-style:normal; font-weight:bold; color:#990000; }

.smaller { font-size:75%; }

.left { float:left; }
.right { float:right; }	

.noborder {
	border:none !important;
	}
/* ie being retarded */
*html dt a:hover {
	background-color:none !important;
	}

textarea#ratingwhy { width:150px !important;  margin:10px 0 0 0; font-family: "Lucida Grande", Arial, Helvetica, sans-serif; color:#555; font-size:12px;}


div.help-tooltip { padding:12px !important; -moz-border-radius: 8px !important; -webkit-border-radius: 8px !important; border:2px solid #ecdf81!important; line-height:normal !important;
color:#674200 !important; text-align:left !important; }
div.help-tooltip b { font-size:14px; display:block;}

.note { -moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/caution.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px;  margin:0px 15px 20px 15px; background-color:#ffffe1; border: 2px solid #f4e4b7; line-height:normal;  }



.tip {-moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/help.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px;  margin:0px 15px 20px 15px; background-color:#ebf7ff; border: 2px solid #d2ebf9 ; line-height:normal; }

.warning {-moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/warningred.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px; margin:0px 15px 20px 15px; background-color:#ffe3e1; border: 2px solid #ffc6ad; line-height:normal;}

.stop {-moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/stop.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px; margin:0px 15px 20px 15px; background-color:#ffe3e1; border: 2px solid #ffc6ad; line-height:normal; }

/*.warning b, .warning strong, .tip b, .tip strong, .stop b, .stop strong, .note b, .note strong { display:block; font-size:14px; margin-bottom:8px; color:#000;} */

.note ul, .tip ul, .warning ul, .stop ul { margin-bottom:5px !important; margin-top:0px !important;}
.note li, .tip li, .warning li, .stop li { font-size:.9em; padding:0px !important; font-weight:normal; line-height:1.2em !important;}
.note h3, .tip h3, .warning h3, .stop h3 { margin:0 0 8px 0 !important;}

.note p, .tip p, .warning p, .stop p { margin-bottom:0px !important;}

.note code, .tip code, .warning code, .stop code { margin: 10px 0 10px 0 !important;}

.InsertNoteMarker {vertical-align:super; font-size: 0.75em; line-height: 0.5em;}

.res_word_1 { background-color:#b0cfe3 !important; }
.res_word_2 { background-color:#bcd9ed !important; }
.res_word_3 { background-color:#bcd9ed !important; }
.res_word_4 { background-color:#dceefb !important; }

.kb_browse .res_word_1 { background-color:#c6c6c6 !important; }
.kb_browse .res_word_2 { background-color:#d2d2d2 !important; }
.kb_browse .res_word_3 { background-color:#dedede !important; }
.kb_browse .res_word_4 { background-color:#eaeaea !important; }

#kb_livesearch .res_word, #search_results .res_word { font-weight:bold !important; font-size:11px !important; margin:0 !important; }
#kb_livesearch p b b.res_word, #search_results p b b.res_word { font-size:inherit !important; }

.kb_page img { margin-top:1em !important; }

/* jQuery resizable styles */

.ui-wrapper textarea {
	padding-left:30px;
	background:#222 url('images/codeshine.png') no-repeat -17px top;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	font-size:12px;
	color:#fff;
	border:0;
	}
/* codebox input/output/script/blank styles */
.ui-wrapper textarea.code-input { background-image('images/codeshine-in.png'); }
.ui-wrapper textarea.code-output { background-image('images/codeshine-out.png'); }
.ui-wrapper textarea.code-script { background-image('images/codeshine-script.png'); }
.ui-wrapper textarea.code-blank { background-image('images/codeshine-blank.png'); }

.ui-resizable-s {
	background:url('images/code_drag_handle.gif') no-repeat scroll 50% top;
	cursor: s-resize; height: 11px; width: 100%; bottom: 0; left: 0;
	}

.dragdown {
	background-position:center -11px;
	}
	

#content div.maincontent div.kb_page div.kb_page_body div.redirect {
	 -moz-border-radius: 8px; 
  -webkit-border-radius: 8px; 
  padding: 10px 20px 0px 20px; 
  margin:15px 15px 15px 15px; 
  background-color:#cafbd8; 
  border: 2px solid #a8d1b3; 
  line-height:normal;
  display:block;
  color: #a8d1b3;
  padding-top: 10px;
}

#content div.maincontent div.kb_page div.kb_page_body div.redirect p {
	padding-top: 10px;
}

#content div.maincontent div.kb_page div.kb_page_body div.redirect:before {
	  content: "This page will be redirected to our wiki. ";
  text-align: center;
  color: #333;
  font-style: bold;
  font-size: large;
  display:block;
  padding-top: 10px;
}

ul#tabs {
    margin:0;
    padding-bottom:0;
    list-style: none;
}
ul#tabs li {
    float:left;
    list-style: none;
    margin: 0 5px 0 0;
}
ul#tabs li a {
    font-size:14px;
    color:#0851A3;
    display:block;
    padding:10px 15px 20px;
    text-decoration:none;
    -moz-border-radius-topleft:9px;
    -moz-border-radius-topright:9px;
    border-top-left-radius:9px;
    border-top-right-radius:9px;
    -webkit-border-top-left-radius:9px;
    -webkit-border-top-right-radius:9px;
}
ul#tabs li a:hover {
    text-decoration:underline;
    background: #eee;
    background: rgba(0,0,0, 0.05);
}
ul#tabs li a.active {
    color:#888;
    color: rgba(0,0,0, 0.4);
    text-decoration:none;
    background: #E2E2E2;
    text-shadow: 0px 1px 0px rgba(255,255,255, 0.7);
    cursor:default;
}

ul#tabs li a.active {
background: #E2E2E2; /* old browsers */
background: -moz-linear-gradient(top, #C3C3C3 0%, #DCDCDC 28%, #E5E5E5 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C3C3C3), color-stop(28%,#DCDCDC), color-stop(100%,#E5E5E5)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C3C3C3', endColorstr='#E5E5E5',GradientType=0 ); /* ie */
}
.kb_page_meta {
background: #E2E2E2; /* old browsers */
background: -moz-linear-gradient(top, #E2E2E2 0%, #FFFFFF 90%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2E2E2), color-stop(90%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2E2E2', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}

/* tab svc-type color gradients */
ul#tabs li[class*=type_dv] a.active {
background: #DAE5D9; /* old browsers */
background: -moz-linear-gradient(top, #B2C8B0 0%, #D1E1D1 28%, #DEE9DD 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B2C8B0), color-stop(28%,#D1E1D1), color-stop(100%,#DEE9DD)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B2C8B0', endColorstr='#DEE9DD',GradientType=0 ); /* ie */
}
.meta_dv_managed, .meta_dv_45, .meta_dv_40, .meta_dv_35, .meta_dv_30, .meta_dv_25, .meta_dv_20 {
background: #DAE5D9; /* old browsers */
background: -moz-linear-gradient(top, #DAE5D9 0%, #FFFFFF 90%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DAE5D9), color-stop(90%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DAE5D9', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}
ul#tabs li[class*=type_gs] a.active {
background: #E2E2E2; /* old browsers */
background: -moz-linear-gradient(top, #C3C3C3 0%, #DCDCDC 28%, #E5E5E5 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C3C3C3), color-stop(28%,#DCDCDC), color-stop(100%,#E5E5E5)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C3C3C3', endColorstr='#E5E5E5',GradientType=0 ); /* ie */
}
.meta_gs {
background: #E2E2E2; /* old browsers */
background: -moz-linear-gradient(top, #E2E2E2 0%, #FFFFFF 90%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2E2E2), color-stop(90%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E2E2E2', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}
ul#tabs li[class*=type_procdn] a.active {
background: #FBDDC3; /* old browsers */
background: -moz-linear-gradient(top, #E7BEA3 0%, #FADABC 28%, #FAE0C8 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E7BEA3), color-stop(28%,#FADABC), color-stop(100%,#FAE0C8)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E7BEA3', endColorstr='#FAE0C8',GradientType=0 ); /* ie */
}
.meta_procdn {
background: #FBDDC3; /* old browsers */
background: -moz-linear-gradient(top, #FBDDC3 0%, #FFFFFF 90%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBDDC3), color-stop(90%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBDDC3', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}
ul#tabs li[class*=type_ve] a.active, ul#tabs li[class*=type_dv_developer] a.active {
background: #C8D3E0; /* old browsers */
background: -moz-linear-gradient(top, #9EA9B8 0%, #BFCADA 28%, #CED7E3 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9EA9B8), color-stop(28%,#BFCADA), color-stop(100%,#CED7E3)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9EA9B8', endColorstr='#CED7E3',GradientType=0 ); /* ie */
}
.meta_dv_developer, .meta_ve {
background: #C8D3E0; /* old browsers */
background: -moz-linear-gradient(top, #C8D3E0 0%, #FFFFFF 90%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C8D3E0), color-stop(90%,#FFFFFF)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C8D3E0', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
}

/* Some overrides */
div.kb_page {font-family: Helvetica, Arial, sans-serif;}
div.kb_page h1,div.kb_page h2,div.kb_page h3,div.kb_page h4, div.kb_page .kb_commentform span {font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; color: #333;}
div.kb_page h4 {color: #333; font-weight: 900; font-size: 13px; margin-bottom: 15px;}
div.kb_page_body ul {margin: 0 2em 20px 2em !important; padding: 0; !important}
div.kb_page_body ul li {margin: 0 0 3px !important; padding: 0 !important; line-height: 1.4}

ul#toc li {margin: 0 0 4px !important; padding: 0 !important;}
ul#toc li ul, ul#toc li ul li ul {margin: 4px 20px 0 !important; padding: 0 !important;}
ul#toc li ul li, ul#toc li ul li ul li {margin: 0 0 4px !important; padding: 0 !important;}
ul#toc li ul li ul li {font-size: 12px; font-weight: bold;}
.file {-moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/terminal.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px;  margin:0px 15px 20px 15px; background-color:#f0f0f0; border: 2px solid #dddddd ; line-height:normal; }
.scope {-moz-border-radius: 8px; -webkit-border-radius: 8px; background-image:url(images/bang_purple.gif); background-repeat:no-repeat; background-position: 20px 15px; padding: 20px 20px 20px 85px;  margin:0px 15px 20px 15px; background-color:#ede7f6; border: 2px solid #e3d1f9 ; line-height:normal; }


/** plesk version selector **/
.meta5.plesk-version {
        display: none;
}
.kb_page_meta.meta_dv_40 
.meta5.plesk-version {
    display: block;
    background-position: -147px -45px;
}
